<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Milan</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

    <header>
        <div class="header-container">

            <div class="logo-container">
                <h1 class="text-logo-top">MILAN</h1>
                <h2 class="text-logo-bot">HOLIDAYS</h2>
            </div>

            <div class="contacts">
            <div class="mail">
                <a class="contacts-style" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
            </div>
            <div class="phone">
                <a class="contacts-style" href="+39 338 709 0880">+39 338 709 0880</a>
            </div>
            </div>
        </div>
    </header>

    <main>

        <div class="cards-container">

            <div class="cards card-1">
                <a class="cards-link" href="#">

                    <div class="card-info-hover anim">
                        <div class="price-container">
                            <h5>from</h5>
                            <h3>€50</h3>
                        </div>
                        <h4>View Details</h4>
                    </div>
                    <p>Shopping Tours</p>
                </a>
            </div>

            <div class="cards card-2">
                <a class="cards-link" href="#">

                    <div class="card-info-hover">
                        <div class="price-container">
                            <h5>from</h5>
                            <h3>€50</h3>
                        </div>
                        <h4>View Details</h4>
                    </div>
                    <p>Sightseeing Tours</p>
                </a>
            </div>

            <div class="cards card-3">
                <a class="cards-link" href="#">

                    <div class="card-info-hover">
                        <div class="price-container">
                            <h5>from</h5>
                            <h3>€50</h3>
                        </div>
                        <h4>View Details</h4>
                    </div>
                    <p>Food Tours</p>
                </a>
            </div>

            <div class="cards card-4">
                <a class="cards-link" href="#">

                    <div class="card-info-hover">
                        <div class="price-container">
                            <h5>from</h5>
                            <h3>€50</h3>
                        </div>
                        <h4>View Details</h4>
                    </div>
                    <p>Bars & Nightlife</p>
                </a>
            </div>

            <div class="cards card-5">
                <a class="cards-link" href="#">

                    <div class="card-info-hover">
                        <div class="price-container">
                            <h5>from</h5>
                            <h3>€50</h3>
                        </div>
                        <h4>View Details</h4>
                    </div>
                    <p>Art & Architecture</p>
                </a>
            </div>

            <div class="cards card-6">
                <a class="cards-link" href="#">

                    <div class="card-info-hover">
                        <div class="price-container">
                            <h5>from</h5>
                            <h3>€50</h3>
                        </div>
                        <h4>View Details</h4>
                    </div>
                    <p>Walking Tours</p>
                </a>
            </div>

        </div>

    </main>

    <footer>
        <div class="footer-container">
            <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </div>
    </footer>

</body>
</html>